# Method Image.Image()->random()

Method random

  `object random()`
  `object random(int seed)`
  `object randomgrey()`
  `object random(greyint seed)`

Description

  Gives a randomized image;

  original | ->random() | ->random(17) | greyed (same again) | color(red) (same again) | ...red channel

  Use with ->grey() or ->color() for one-color-results.

Returns

  a new image

See also

  test, noise